<WebBox ID="fileBrowser">
<html>
<head>
	<title> File Browser </title>
	<link rel="stylesheet" type="text/css" href="{{APP_STYLE}}">
	<link rel="stylesheet" type="text/css" href="{{WEBAPP_URL}}styles.css">
	<link rel="stylesheet" type="text/css" href="{{./}}fileBrowser.css">
</head>
<body>

<Include SRC="{{./}}panel.html" />

<table width="100%" border="0" cellspacing="0" cellpadding="1">
	<tr>
		<If condition="{{folderVisible}}">
		<td width="200" valign="top" nowrap="true">
			<Include SRC="{{./}}folder.html" />
		</td>
		</If>
		<td align="left" valign="top">
			<Include SRC="{{./}}file.html" />
		</td>
	</tr>
</table>

</body>
</html>
</WebBox>
